@media (min-width: 992px) {
    .header.header-without-menu + main[data-main='cases'] {
        gap: normal;
    }
}

.top-bundles-block__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (min-width: 992px) {
    .top-bundles-block__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}

@media (min-width: 992px) {
    .cases__title {
        font-size: 48px;
        line-height: 62.4px;
    }
}
.cases__slider {
    margin-top: 24px;
    position: relative;
}
@media (min-width: 992px) {
    .cases__slider {
        margin-right: 0;
    }
}
.cases__slide.swiper-slide {
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
    border-radius: 32px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 320px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 16px;
}
@media (min-width: 992px) {
    .cases__slide.swiper-slide {
        width: 320px;
    }
}
.cases__slide.swiper-slide:last-child {
    margin-right: 0;
}
.cases__slide.swiper-slide:hover {
    -webkit-box-shadow: 0px 0px 32px 16px rgba(0, 0, 0, 0.2509803922);
    box-shadow: 0px 0px 32px 16px rgba(0, 0, 0, 0.2509803922);
}
.cases__slide.swiper-slide .slide__image {
    position: relative;
    aspect-ratio: 320 / 160;
}
.cases__slide.swiper-slide .slide__image img {
    width: 100%;
    display: block;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.cases__slide.swiper-slide .slide__image .slide__tags {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    gap: 4px;
    position: absolute;
    top: 14px;
    right: 14px;
}
.cases__slide.swiper-slide .slide__image .slide__tag {
    font-size: 10px;
    font-weight: 700;
    line-height: 15.5px;
    text-align: left;
    padding: 0 8px;
    background: -o-linear-gradient(4.02deg, #680c3e 5.8%, #580069 59.53%);
    background: linear-gradient(85.98deg, #680c3e 5.8%, #580069 59.53%);
    color: #ffffff;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
.cases__slide.swiper-slide .slide__info {
    padding: 8px 16px 16px 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.cases__slide.swiper-slide .slide__title {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.05em;
    text-align: left;
    color: var(--FFFFFF);
    width: 100%;
    margin-bottom: 12px;
    text-transform: uppercase;
}
.cases__slide.swiper-slide .slide__tag {
    font-size: 12px;
    font-weight: 700;
    line-height: 18.6px;
    text-align: left;
    color: var(--000000);
    padding: 0 8px;
    background: #ffa602;
    border-radius: 16px;
    text-transform: uppercase;
}
.cases__slide.swiper-slide .slide__locations {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8px;
}
.cases__slide.swiper-slide .slide__location {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4px;
}
.cases__slide.swiper-slide .slide__location .location__icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.cases__slide.swiper-slide .slide__location .location__icon svg {
    width: 16px;
    height: 16px;
    display: block;
}
.cases__slide.swiper-slide .slide__location .location__title {
    font-size: 12px;
    font-weight: 400;
    line-height: 18.6px;
    text-align: left;
    color: var(--FFFFFF);
    text-transform: uppercase;
}
.cases__slide.swiper-slide .slide__meta {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 4px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 4px;
}
.cases__slide.swiper-slide .slide__meta .meta__item {
    font-size: 12px;
    font-weight: 700;
    line-height: 18.6px;
    text-align: left;
    padding: 0 8px;
    background: -o-linear-gradient(4.02deg, #680c3e 5.8%, #580069 59.53%);
    background: linear-gradient(85.98deg, #680c3e 5.8%, #580069 59.53%);
    color: #ffffff;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 16px;
}